#ie6_div a {text-decoration:none; color:#333333; font-size:14px}
.ie6_title {font-size:24px; font-weight:bold}
.browser_box {overflow:visible; float:left; text-align:center; height:150px}
.browser_icon {display:block; padding: 105px 2px 2px; font-weight:bold; width:110px; margin:0 0 10px 50px}
#firefox {background: transparent url(../img/firefox.png) no-repeat scroll center 0}
#chrome {background: transparent url(../img/chrome.png) no-repeat scroll center 0}
#safari {background: transparent url(../img/safari.png) no-repeat scroll center 0}
#opera {background: transparent url(../img/opera.png) no-repeat scroll center 0}
#ie_box {overflow:visible; float:left; text-align:center; padding-left:35px}
.is-ie {display:none}
#edge {display:block; padding: 85px 2px 2px; font-weight:bold; width:85px; background: transparent url(../img/edge.png) no-repeat scroll center 0}
#ie6_div hr {margin-top:6px}
.clear {clear:both}
.ie6_center {margin:0 auto; overflow:auto}
.alt_text {width:260px; float:left}
.italic {font-style:italic}
